Kerbal Space Program - Bug #14467

Glowing white patch on flag decal spot of A.G.U. (claw) and Mk1-2 Command Pod

03/22/2017 04:09 PM - swjr-swis

Status: Closed Start date:

Severity: Very Low % Done:

Assignee:

Category: Buildings

Target version:

Version: 1.2.2 Language: English (US)
Platform: Windows Mod Related:

Expansion:

Description

1.2.2.1622 x64 Win x64

Editor: the part thumbnails of the A.G.U. (the claw) and Mk1-2 Command Pod show a glowing white patch on the spot where the flag

decal is normally applied. Other parts do not have this issue.

History

#1 - 08/25/2017 06:29 AM - swjr-swis

This was resolved in 1.3.0 already (and remains resolved in 1.3.1pre), but since it was never confirmed, | can't mark it resolved myself.

Please someone mark this one resolved.

#2 - 08/25/2017 06:43 AM - bewing
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 06/21/2018 11:24 PM - joshua.collins

- Status changed from Resolved to Closed
